package net.heartshield.prevent;

import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.support.annotation.Nullable;
import android.view.View;

/**
 * @author David Madl (git@abanbytes.eu)
 * @date 2017-05-27
 */
public class LicenseInfoActivity extends Activity {
    @Override
    protected void onCreate(@Nullable Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_license_info);
    }

    public void ok(View view) {
        Intent intent = new Intent(LicenseInfoActivity.this, DisclaimerActivity.class);
        intent.putExtra("forceShow", true);
        startActivity(intent);
    }
}
